#INCLUDE /etc/fpc.cfg
#WRITE Compile Debug Version

# Position Independent Code
-Cg
-k-pie

# Bind Now
-k-znow

# Show message numbers
-vq

# Unused units
-vm5023

# Unused parameters 
-vm5024

# Constant comparison
-vm4044

# Inline inherited
-vm3123

# Inlining disabled
-vm3124

# Inlining
-vm6058

# Unused Private Type
-vm5071

#DEFINE TEXTLOG

-O1

-Co
-CR
-Ci
-Cr
-Ct
-Sa
-gl
